mform_smtp=SMTP
opts_minfree=Мин. свободное дисковое пространство
access_return=список spam контроля
vsave_edomdom=Только домен может быть в подстановке другому домену
cws_ehost='$1' не является допустимым именем хоста или домена
acl_unlimited=Неограничено
mform_host=Хост
boxes_none=Нет почты
view_reply2=Ответить всем
cws_title=Локальные Домены
flushq_desc=Активизация попытки доставки почты командой $1 ..
vform_domain=Домен
domains_econfig=Ваш файл конфигурации sendmail не имеет необходимой директивы для подстановки доменов.
view_qdesc=Сообщение $1 в очереди
mform_pop=POP3
mform_usenet=Послать в USENET
aliases_type1=Адресу $1
aform_name=Адрес
aliases_type2=Адресам в файле $1
aliases_type3=Файлу $1
aliases_type4=Программе $1
ssave_etype0='$1' не является допустимым адресом
ssave_etype1='$1' не является допустимым адресом сети
ssave_etype2='$1' не является допустимым именем пользователя
ssave_etype3='$1' не является допустимым доменом
opts_direct=Прямая доставка
delq_locked=Заблокировано для отсылки
mform_smtp8=8-бит SMTP
acl_access=Может редактировать spam контроль?
dform_edit=Редактирование Подстановки
mailq_sent=Послать
send_ecannot=Вам не разрешено отсылать почту в качестве данного пользователя
vsave_edomdup=Подстановка адреса для '$1' уже определена
sform_relay=Разрешить трансляцию
mform_ecannot=Вам не разрешено редактировать доменную маршрутизацию
acl_amax=Максимальное число псевдонимов
virtusers_to=Послать на..
mailq_unknown=Неизвестно
vsave_emax=Вам не разрешено создавать более $1 адресных подстановок
cws_desc1=Кроме почты для $1, sendmail для локальной доставки почты будет ешЈ принимать сообщения только для доменов и хостов перечисленных в текстовом поле слева. Если вы хотите, чтобы ваш почтовый сервер обрабатывал множество почтовых доменов, все они должны быть перечислены в этом поле (ч/з пробелы/переводы строки).
cws_desc2=Заметьте, что простое указание домена в данном списке обычно недостаточно. Вы должны также быть уверены, что существует DNS запись для данного домена  и она указывает на вашу систему.
opts_queuela=Макс. средняя загрузка для отсылки
acl_read=Пользователи, чья почта может быть прочитана
vform_address=Адрес
mailq_title=Почтовая Очередь
asave_err=Ошибка сохранения псевдонима
mform_relay=SMTP транслятор
opts_err=Ошибка при сохранении параметров
reply_send=Отослать
sform_edit=Редактирование Правила Spam Контроля
reply_attach=Пересылаемые включения
msave_ecannot=Вам не разрешено редактировать доменную маршрутизацию
sform_action=Действие
mail_for=В $1
cgs_ehost='$1' не является допустимым именем хоста или домена
trusts_users=Локальные пользователи,<br> которым доверяет sendmail
mailers_to=Послать на..
mailq_id=ID сообщения
cgs_title=Исходящие Домены
send_ok=Почта успешно отправлена для $1
access_ecannot=Вам не разрешено редактировать spam контроль
domains_return=список доменных подстановок
generics_cannot=Вам не разрешено редактировать  исходящие  адреса
delq_ecannot=Вам не разрешено убирать сообщения из очереди
domains_from=Из домена..
msave_edup=Доменная маршрутизация для '$1' уже определена
view_reply=Ответить
trusts_ecannot=Вам не разрешено редактировать доверенных пользователей
reply_headers=Почтовые заголовки
ssave_err=Ошибка при сохранении правила spam контроля
acl_vtype0=Возврат ошибки
acl_vtype1=Для домена
acl_vtype2=Для адреса
acl_matching=Совпадающие с
relay_title=Доменная Трансляция
domains_desc=Доменная подстановка изменяет <tt>To:</tt> адрес сообщений отсылаемых вовне, транслируемых через или доставляемых пользователям вашей системы. <tt>From:</tt> адрес транслируемых сообщений или сообщений локальным пользователям также изменяется. Это может быть полезным если ваше доменное имя изменилось и вы хотите изменить все попадающие к вам старые имена домена на новые.
mailq_to=Для
mform_delivery=Доставка
acl_vtypes=Типы адресных подстановок, редактируемые данным пользователем
mform_local=Локального пользователя
generics_efile=Текстовый файл $1 из которого строится база данных исходящих адресов $2 не существует. Возможно вам необходимо изменить <a href='$3'>конфигурацию модуля</a> для установки корректного пути.
index_stop=Остановить Sendmail
mform_fax=HylaFAX
gform_edit=Редактирование Подстановок
view_forward=Переслать
sform_source=Почтовый источник
relay_desc1=Если не разрешено в правилах <a href='$1'>spam контроля</a>, sendmail позволит осуществлять трансляцию в домены перечисленные в поле слева. Входящие почтовые сообщения не предназначенные для локального пользователя или для одного из перечисленных доменов будут отброшены.
relay_desc2=Если ваша система функционирует как шлюз для нескольких доменов, которые недоступны напрямую извне вашей сети (используя функцию <a href='$1'>доменной маршрутизации</a>), тогда все эти домены должны быть перечислены здесь.
dsave_err=Ошибка при сохранении доменной подстановки
virtusers_efile=Текстовый файл $1 из которого строится база данных подстановки адресов $2 не существует. Возможно вам необходимо изменить <a href='$3'>конфигурацию модуля</a> для установки корректного пути.
mform_mail11=DECnet mail11
acl_view=Только просмотр
vform_to=Послать на
domains_efile=Текстовый файл $1 из которого строится база данных подстановок $2 не существует. Возможно вам необходимо изменить <a href='$3'>конфигурацию модуля</a> для установки корректного пути.
gsave_ecannot2=Вам не разрешено редактировать этот исходящий адрес
opts_runsize=Макс. размер очереди
acl_all=Все
asave_etype=Вы не можете создавать псевдонимы данного типа
acl_masq=Может конфигурировать доменную маскировку?
ssave_ecode='$1' не является допустимым кодом SMTP ошибки
acl_vmax=Максимальное число адресных подстановок
access_efile=Текстовый файл $1 из которого строится база данных доступа $2 не существует. Возможно вам необходимо изменить <a href='$3'>конфигурацию модуля</a> для установки корректного пути.
vsave_ematch=Адрес источника не совпадает с '$1'
acl_outgoing=Исходящие адреса, редактируемые данным пользователем
vsave_ecannot2=Вам не разрешено редактировать данную подстановку адресов
vsave_ecannot3=Вам не разрешено создавать подстановки на адреса
vsave_ecannot4=Вам не разрешено создавать подстановки на домены
vsave_ecannot5=Вам не разрешено создавать подстановки которые возвращают ошибку
vform_edit=Редактирование Подстановки
mailq_return=почтовую очередь
sform_ok=Принять
send_err=Ошибка при отсылке почты
asave_ealready=Псевдоним для '$1' уже существует
send_eto=Отсутствует адрес <tt>Для</tt>
mailers_efile=Текстовый файл $1 из которого строится база данных доменной маршрутизации $2 не существует. Возможно вам необходимо изменить <a href='$3'>конфигурацию модуля</a> для установки корректного пути.
acl_virtusers=Адресные подстановки, редактируемые данным пользователем
mform_for=Почта для
aliases_return=список псевдонимов
boxes_size=Размер ящика
acl_mailq=Может управлять почтовой очередью?
opts_default=По умолчанию
vsave_err=Ошибка при сохранении подстановки адресов
vform_ecannot=Вам не разрешено редактировать данную подстановку адресов
access_econfig=Ваш файл конфигурации sendmail не имеет необходимой директивы для spam контроля.
acl_aliases=Псевдонимы, редактируемые данным пользователем
relay_domains=Домены с разрешенной трансляцией 
aform_create=Создать Псевдоним
view_title=Чтение Почты
boxes_user=Пользователь
mform_esmtp=Расширенное SMTP
view_ecannot=Вам не разрешено читать почту данного пользователя
cws_eip='$1' является IP адресом, не именем домена
gform_create=Создание Подстановок
acl_viewdel=Просмотр и удаление
sform_reject=Отбросить
mform_create=Создание Маршрутизации
mailq_from=От
opts_queuereturn=Время до ликвидации неотосланных сообщений
vsave_ecannot=Вам не разрешено редактировать подстановку адресов
relay_edomain='$1' не является допустимым именем домена
gsave_err=Ошибка при сохранении исходящего адреса
opts_loglevel=Уровен журнализации событий
index_eversion=Ваш конфигурационный файл sendmail не соответствует последней версии. Webmin поддерживает только версии 8.8 и выше.
boxes_ecannot=Вам не разрешено читать почту
dsave_edomain='$1' не является допустимым именем домена
generics_title=Исходящие Адреса
cws_domains=Домены управляемые этим сервером
opts_postmaster=Отсылать сообщения об ошибках к
sform_create=Создание Правила Spam Контроля
gsave_eto='$1' не является допустимым новым адресом
cgs_header=Исходящие адресные домены
view_delete=Удалить
virtusers_title=Подстановка Адресов
virtusers_edirective=Ваш файл конфигурации sendmail не имеет необходимой директивы для подстановки адресов.
vsave_efrom='$1' не является допустимым адресом
gform_ecannot=Вам не разрешено редактировать этот исходящий адрес
mform_domain=Домен
domains_title=Доменная Подстановка
mailers_return=список доменной маршрутизации
sform_err=Код ошибки
cws_err=Ошибка при сохранении локальных доменов
mform_ignore=Игнорировать MX для SMTP доставки
opts_bytes=байт
opts_forward=Пользовательские файлы перенапавлений
generics_desc1=Исходящие адресные подстановки позволяют вам изменять адрес <tt>From:</tt> для почты отсылаемой из вашей системы, или через вашу систему другими хостами вашей локальной сети. Это может быть полезным, если ваша система имеет несколько доменов и вы хотите, чтобы почта от некоторых пользователей исходила из других доменов.
generics_desc2=Заметьте, что вы должны иметь запись в таблице <a href='$1'>исходящих доменов</a> для каждого из доменов, для чьих адресов вы хотите сделать исходящие подстановки. Также имейте в виду, что подстановка исходящих адресов не работает для почты доставляемой локальным пользователям.
opts_queue=Каталог почтовой очереди
access_title=Spam Контроль
mform_uucp=UUCP
opts_mimebounce=Отскакивающие сообщения в MIME-кодировке?
opts_maxmessage=Макс. размер сообшения
opts_local=Локальная доставка
mform_to=Послать на
virtusers_desc1=Подстановка адресов очень похожа на <a href='$1'>псевдонимы</a>, но больше подходит для систем управляющих множеством доменов. Она может быть использована для перенаправления почты всего домена на один адрес, обработкой пользователей с одинаковым именем в разных доменах, или подстановкой всей почты от одного домена другому.
virtusers_desc2=Заметьте, что вы должны иметь запись в таблице <a href='$1'>локальных доменов</a> для любых доменов использующих подстановку адресов, и также должна быть в наличии DNS запись MX для каждого домена, указывающая на вашу систему.
masq_domains=Домены для маскировки
gsave_ecannot=Вам не разрешено редактировать исходящие адреса
acl_users=Пользователи
access_action=Действие..
send_title=Почта отправлена
virtusers_for=Почта для..
gsave_efrom='$1' не является допустимым <tt>From:</tt> адресом
mailers_title=Доменная Маршрутизация
mform_procmail=Procmail
access_desc1=Способность Sendmailа к контролю spamа (почтового мусора) позволяет вам предотвратить получение ненужных сообщений путем отбрасывания почты получаемой с определенных адресов и предотвратить использование вашей системы для трансляции почты злоумышленников. По умолчанию sendmail принимает почту для локальных пользователей с любого адреса, но запрещает транслировать почту через вашу систему любому пользователю или почтовому серверу. Обычно вы будете добавлять правила контроля spamа для отбрасывания почты злоумышленников и правила позволяющие другим почтовым машинам вашей сети тарнслировать почту через вашу систему.
access_desc2=Заметьте, что sendmail по умолчанию позволит почтовым клиентам вашей системы транслировать почту по SMTP на любой адрес назначения. Таким образом нет необходитости добавлять номер локальной сети <tt>127.0.0</tt> в список разрешенных для трансляции.
index_return=меню конфигурации
asave_emax=Вам не разрешено создавать более $1 псевдонимов
dform_from=Из домена
masq_edomain='$1' не является допустимым доменом для маскировки как
opts_dh=Пересылать почту локальных пользователей на хост
opts_dr=Пересылать почту неизвестных пользователей на хост
opts_ds=Отсылать исходящую почту через хост
delq_err=Ошибка удаления сообщения
mailq_dmsg=Для просмотра сообщения из почтовой очереди нажмите не его ID в списке ниже.
index_stopmsg=Нажмите на эту кнопку, чтобы остановить работающий процесс sendmail. Это остановит доставку почты локальным пользователям и не даст клиентам использующим эту систему в качестве почтового сервера отсылать почту.
virtusers_address=Адрес $1
aliases_addr=Адрес
generics_from=Почта от..
sform_ecannot=Вам не разрешено настраивать spam контроль
mailers_desc1=Доменная маршрутизация обеспечивает способ определения специального метода передачи почты в определенные домены. Это может быть полезным если ваша система является шлюзом для почтовых серверов, которые недоступны извне вашей сети, или если вы хотите принудительно маршрутизировать почту в отдельный домен через некий другой сервер.
mailers_desc2=У вас <b>не должно</b> быть записи в списке <a href='$1'>локальных доменов</a> для любых маршрутизируемых доменов. Однако вы должны иметь DNS запись MX указывающую на вашу систему для любых доменов, для которых вы являетесь шлюзом.
mail_cc=Копия
sform_msg=Сообщение
opts_queuewarn=Время до предупреждения о неотосланных сообщениях
forward_title=Пересылка Сообщения
aliases_ecannot=Вам не разрешено редактировать псевдонимы
trusts_err=Ошибка при сохранении доверенных пользователей
sform_type0=Почтовый Адрес
sform_type1=Сеть
sform_type2=Пользователь
sform_type3=Домен
ssave_ecannot=Вам не разрешено настраивать spam контроль
asave_ecannot2=Вам не разрешено редактировать псевдонимы
aliases_none=Никому
sform_discard=Отбросить без уведомления
mailq_force=Для немедленной доставки сообщений из очереди <a href='$1'>жмите сюда</a>.
cgs_ecannot=Вам не разрешено редактировать исходящие домены
mform_edit=Редактирование Маршрутизации
opts_ecannot=Вам не разрешено редактировать параметры
mail_subject=Тема
trusts_desc=Если локальный пользователь пытается послать почту, sendmail разрешит изменять адрес <tt>From:</tt> только пользователю из списка слева. Это ограничение существует для предотвращения отправки пользователями почты с фальшивыми адресами <tt>From:</tt> из вашей системы.
access_source=Источник..
virtusers_domain=Домен $1
compose_title=Создание Сообщения
gform_to=Изменить на
dform_ecannot=Вам не разрешено редактировать доменную подстановку
vsave_efromdup=Подстановка адреса для '$1' уже определена
mailq_ecannot=Вам не разрешено просматривать почтовую очередь
mail_title=Почта Пользователя
opts_ehost='$1' не является допустимым именем хоста или домена
virtusers_return=список подстановки адресов
acl_none=Ничего
asave_ematch=Вам разрешено создавать псевдонимы совпадающие только с '$1'
opts_title=Параметры Sendmail
masq_ehost='$1' не является допустимым именем хоста или домена
aform_val=Псевдоним к
opts_blocks=блоков
relay_ecannot=Вам не разрешено редактировать доменную трансляцию
aform_type0=Никому
aform_type1=Почтовому адресу
aform_type2=Адресам в файле
aform_type3=Записи в файл
aform_type4=Пересылке в программу
mailers_cannot=Вам не разрешено редактировать доменную маршрутизацию
domains_ecannot=Вам не разрешено редактировать доменную подстановку
view_desc=Сообщение $1 в $2 
dsave_ecannot=Вам не разрешено редактировать доменную подстановку
gsave_ematch=Адрес <tt>From:</tt> не совпадает с '$1'
masq_title=Маскировка Доменов
mail_to=Для
aliases_title=Почтовые Псевдонимы
vsave_edom='$1' не является допустимым доменом
acl_cgs=Может редактировать исходящие домены?
trusts_euser='$1' не является допустимым пользователем
index_econfig=Конфигурационный файл sendmail $1 не существует. Возможно, что <a href='$2'>конфигурация модуля</a> неверна.
view_headers=Почтовые заголовки
trusts_title=Доверенные Пользователи
dform_to=В домен
index_start=Запустить Sendmail
gform_from=Почта от
mailers_for=Почта для..
cgs_eip='$1' является IP адресом, не доменом
mailq_sending=Отправка
cws_ecannot=Вам не разрешено редактировать локальные домены
msave_edomain='$1' не является допустимым именем хоста или домена
vsave_eaddr='$1' не является допустимым адресом
generics_econfig=Ваш файл конфигурации sendmail не имеет необходимой директивы для исходящих адресных подстановок.
index_title=Конфигурация Sendmail
asave_etype4none=Программа не задана
masq_desc1=Если выше указан домен, sendmail будет изменять адрес <tt>From</tt> всех исходящих сообщений подстановкой данного имени домена. Дополнительно, любые почтовые сообщения проходящие через вашу систему от одного из хостов или доменов перечисленных слева также будут иметь измененный подобным образом их <tt>From</tt> адрес. Заметьте, что любаю маскировка домена определенная здесь, может быть переопределена для отдельных пользователей на странице <a href='$1'>Исходящие Адреса</a>.
masq_desc2=Эта особенность может быть полезна, если вы хотите чтобы почта идущая с вашей машины представлялась как почта идущая с вашего доменного имени, а не с вашей машины, или также может быть полезна, если ваша система работает как почтовый концентратор для других хостов имеющих свои почтовые серверы.
reply_title=Ответ на Сообщение
view_attach=Включения
opts_save=Сохранить и Активизировать
opts_maxch=Макс. число дочерних процессов
aform_edit=Редактировать Псевдоним
mail_return=почту пользователя
mailq_none=Очередь не содержит почтовых сообщений для доставки
msave_err=Ошибка при сохранении маршрутизации доменов
acl_opts=Может редактировать параметры sendmail?
aliases_to=Псевдоним к..
acl_relay=Может редактировать доменную трансляцию?
index_startmsg=Нажмите на эту кнопку, чтобы запустить sendmail командой $1. До тех пор, пока это не сделано, почта не может быть доставлена локальным пользователям и клиенты не смогут использовать эту систему в качестве почтового сервера.
reply_ecannot=Вам не разрешено отсылать почту в качестве данного пользователя
domains_to=В домен..
masq_eip='$1' является IP адресом, не доменом
boxes_title=Почтовые Ящики
flushq_title=Сброс Очереди
mail_ecannot=Вам не разрешено читать почту данного пользователя
reply_attach2=Включения
opts_minqueueage=Мин. время перед повторной отсылкой
cgs_err=Ошибка при сохранении исходящих доменов
mailers_delivery=Доставка
mailq_status=Статус
masq_ecannot=Вам не разрешено конфигурировать маскировку
acl_atype1=Почтовые адреса
acl_atype2=Адреса в файле
acl_atype3=Запись в файл
acl_atype4=Передача в программу
vform_error=Возврат ошибки
acl_atypes=Типы псевдонимов, редактируемые данным пользователем
opts_einvalid='$1' не является допустимым значением для '$2'
acl_cws=Может редактировать локальные домены?
acl_trusts=Может редактировать доверенных пользователей?
generics_return=список адресных подстановок
asave_eaddr='$1' не является допустимым адресом
dform_create=Создание Подстановки
masq_err=Ошибка при сохранении доменной маскировки
opts_refusela=Макс. средняя загрузка для приема
mailers_edirective=Ваш файл конфигурации sendmail не имеет необходимой директивы для доменной маршрутизации
vform_for=Почта для
acl_mailers=Может редактировать доменную маршрутизацию?
virtusers_ecannot=Вам не разрешено редактировать подстановку адресов
mform_error=Ошибка
boxes_return=почтовые ящики
masq_domain=Маскировать как домен
generics_to=Изменить на..
relay_err=Ошибка при сохранении доменной трансляции
acl_stop=Может стартовать и останавливать sendmail?
mform_prog=Вход программы
acl_domains=Может конфигурировать доменную подстановку?
aform_enabled=Активен?
mail_date=Дата
mail_compose=Создать новое сообщение
cgs_desc=Независимо от почты отсылаемой локальными пользователями, sendmail будет только осуществлять подстановку <a href='$1'>исходящих адресов</a> для почты от хостов или доменов перечисленных в поле слева. Таким образом для работы исходящего адреса, домен <tt>From:</tt> адреса должен быть включен в этот список.
opts_throttle=Макс. соединений / сек.
vform_create=Создание Подстановки
virtusers_error=Ошибка $1
relay_eversion=Только sendmail версии 8.9 и выше поддерживает доменную трансляцию
asave_etype1='$1' не является допустимым почтовым адресом
asave_etype2=Адресный файл '$1' не существует
asave_etype3='$1' не является допустимым именем файла
asave_etype4='$1' не является программой или не существует
asave_ecannot=Вам не разрешено редактировать этот псевдоним
mail_from=От
